09: Modyfikacje » JA2 1.13 - Modyfikacje »

Urban Chaos v4.6x BETA ENG

Urban Chaos v4.6x BETA ENG
Data aktualizacji: 01 lut 2021 11:58 Pobrań: 1257 Download!
Modyfikacja zawiera w sobie całkowicie nową fabułę, nowy teren walki (z mnóstwem nowych grafik, jak chociażby znakomite miasta z ulicami i sygnalizacją świetlną, czy fantastyczne podziemne metra), a co za tym idzie zupełnie inny kraj oraz sektory. Gracz otrzymuje również do dyspozycji masę nowych broni oraz postaci NPC i RPC oraz związanych z nimi nowymi bardzo ciekawymi misjami.

Projekt bazuje na JA2 1.13 w rozwojowej wersji o numerze 9370, natomiast jego oficjalna i stabilna wersja jest dostępna TUTAJ.

Modyfikacja jest w angielskiej wersji językowej i zawiera w sobie właściwe JA2 1.13.

Preferowana podstawa: JA2 1.05r PL lub JA2 Gold 1.12 ENG
Do instalacji nie są potrzebne żadne dodatkowe pliki. Modyfikację wypakowujemy i wszystkie pliki i foldery w jej głównym katalogu, kopiujemy bezpośrednio do miejsca zainstalowania JA2. Grę uruchamiamy za pomocą pliku "ja2.exe".

JA2 Urban Chaos - szczegółowy opisJA2 Urban Chaos - recenzjaJA2 Urban Chaos - FAQJA2 Urban Chaos - charakterystyka misjiJA2 Urban Chaos - postacieJA2 Urban Chaos - wyposażenie
Komentarze (10)
  • Avatar użytkownikaJon

    Hi, it says this is english release but its only polish? how do I change to english language?

  • Avatar użytkownikaStarchris

    Hello, thank you for noticing this. Everything has been fixed and updated and it's ready to play in English.

  • Avatar użytkownikaBud

    Does this actually work with version 9370? I started it up and got a whole screen full of red errors.

  • Avatar użytkownikaBud

    Is this a newer version than this version (http://thepit.ja-galaxy-forum.com/index.php?t=msg&th=23934&goto=357359&#msg_357359) found on bearspit?

  • Avatar użytkownikaStarchris

    Yes it's working with 9370 and this mod has this version 9370 build in it. It's the same version you have been pointed on Bear's Pit. There is no newer version of Urban Chaos working with beta 1.13.

    These red errors are not errors. There are only informations that some options did not have any answer TRUE or FALSE, so the game put it there default answer in such cases.

    The newest version of 1.13 is here https://jagged-alliance.pl/plik589/ or here https://github.com/1dot13/source/releases/tag/latest If you want to try it with Urban Chaos, then you have to manually copy UC files only, on the top of the 1.13.

    https://jagged-alliance.pl/plik644/ or that you have been pointed on the Bear's Pit.

  • Avatar użytkownikaBud

    Sorry I misspoke. I meant is UC113 fully compatible with 9370? The bearspit version of UC113 is only compatible with a version in the 8000s.

  • Avatar użytkownikaStarchris

    If we are remembering correctly, the 9370 number was the last one fully compatible with the UC BETA. Further versions, unfortunately made bugs, errors and crashes in the game.

  • Avatar użytkownikaBud

    No worries, thank you very much for your help! I'll be directing people here!

  • Avatar użytkownikaBud

    I get a lot of red messages when I start the game that says a bunch of settings have been set as their defaults. Do I need a different ja_options.ini? If so, where would I get it?

  • Avatar użytkownikaStarchris

    Everything is fine here. You do not need any new or different files. The game automatically assigned default answers (TRUE or FALSE) where there were none. Just play the game and hopefully have fun.




Nick: